{
  "container.barrel": "§fBarril",
  "container.cartography_table": "§fBancada de Cartografia",
  "container.chest": "§fBaú",
  "container.chestDouble": "§fBaú Grande",
  "container.enderchest": "§fBaú de Ender",
  "container.inventory": "",
  "container.loom": "§fTear",
  "container.repair": "§fReparar e renomear",
  "container.shulkerBox": "§fCaixa de Shulker",
  "container.upgrade": "§fMelhorar equipamento"
}